A:link {COLOR: #333399; TEXT-DECORATION: underline;}
A:visited {COLOR: #333399; TEXT-DECORATION: underline;}

A:hover {	COLOR: #990000;	BORDER-BOTTOM: #990000 1px dotted;	TEXT-DECORATION: none;}
A.menu:link {color: #990000;	TEXT-DECORATION: none;border-bottom:1px solid;}
A.menu:visited {color: #990000;	TEXT-DECORATION: none;border-bottom:1px solid;}
A.menu:hover {COLOR: #4c4c4c;	BORDER-BOTTOM: #999999 1px dotted;	TEXT-DECORATION: none}
A.first01:link {color: #cc3300;	TEXT-DECORATION: none;border-bottom:0px solid;}
A.first01:visited {color: #cc3300;	TEXT-DECORATION: none;border-bottom:0px solid;}
A.first01:hover {COLOR: #990000;	BORDER-BOTTOM: #999999 0px dotted;	TEXT-DECORATION: none}


A.first02:link {color: black;	TEXT-DECORATION: none;border-bottom:0px solid;}
A.first02:visited {color: black;	TEXT-DECORATION: none;border-bottom:0px solid;}
A.first02:hover {COLOR: #990000;	BORDER-BOTTOM: #999999 0px dotted;	TEXT-DECORATION: none}


ul {
 padding:0;
margin-left:30px;  
margin-top:5px;
margin-bottom:5px
}


body {
 margin:30px 2px 2px 2px;
 background:#cccccc;
 font : normal 13px  Arial, Helvetica,sans-serif;
height:100%;

}
.top1 {
 width: 85%;
 border: maroon 0px solid;
 margin: 10 auto;
 overflow: auto;
}

.top2 {
 width: 85%;
 
 margin: 0 auto;
 margin-top: 10px;
 overflow: auto;
  padding: 5px 5px 5px 0px;

}


.top3 {
 width: 85%;
 background:#ffcc99;
 border:maroon 2px solid;
 border-bottom: maroon 2px solid;

 padding: 5px 5px 5px 0px;
 margin: 0 auto;
 overflow: auto;
 text-align:right;
}


.head1
{font : normal normal 48px  Arial,Verdana, serif;
 color:black;	
 line-height:55px;
 text-align:left;
 font-weight : bold;
 letter-spacing:3px;
 }


.head2
{font : normal normal 48px  Arial,Verdana, serif;
 color:black;	
 line-height:50px;
 text-align:center;
 font-weight : bold;
 letter-spacing:3px;
 }



.head3
{font : normal normal 30px  Arial,Verdana, serif;
	
 line-height:40px;
 font-weight : bold;
 font-style: italic;
 letter-spacing:1px;
 }

.left1 {
 width: 300px;
 float:left;
 
 height:100%;
}

.right1 {
 overflow: hidden;
 border: 0px solid red;
 border-left: 2px solid #4c4c4c;
 
}


.menu1 {
 font: bold normal 20px Arial,Verdana,Arial,Tahoma,serif;
 color: #CC6600;
 letter-spacing:0px; 
} 
.menu2 {
 font: bold normal 18px Arial,Verdana,Arial,Tahoma,serif;
 color: #4c4c4c;
 letter-spacing:1px;
 } 

.txt0 {
  font : normal normal 24px  Arial,Verdana, serif;
	padding: 5px 10px 5px 10px;
  line-height:28px;
 text-align:justify;
 color: #4c4c4c;
 }

.txt0_l {
  font : normal normal 24px  Arial,Verdana, serif;
	padding: 5px 10px 5px 10px;
  line-height:28px;
 text-align:left;
 color: #4c4c4c;
 }




.txt1 {
  font : normal normal 16px  Arial,Verdana, serif;
	padding: 5px 10px 5px 10px;
  line-height:20px;
 text-align: justify;
color: #4c4c4c;
}

.txt1_1 {
  font : normal normal 16px  Arial,Verdana, serif;
	padding: 5px 10px 5px 10px;
  line-height:20px;
 text-align: left;
color: #4c4c4c;
}
.txt2 {
  font : normal normal 18px  Arial,Verdana, serif;
	padding: 5px 10px 5px 10px;
  line-height:24px;
 text-align: left;
color: #cc3300;
}
.txt3 {
  font : normal normal 18px  Arial,Verdana, serif;
   font-weight : bold;
  padding: 4px 4px 4px 4px;
  margin: 5px 0px 5px 10px;
  line-height:24px;
  text-align: left;
  color: #000066;
  
}

.ind1 {
  font : normal normal 36px  Arial,Verdana, serif;
	padding: 0px;
 
  text-align:center;
  color:#cc3300;
 font-weight : bold;
 letter-spacing:1px;
 }






.cnt{
text-align:center;

}


.sign {  
 color:#cc3300;
 font-weight : bold;
 letter-spacing:1px;
}
.sign2 {  
 color:#cc3300;
 font-weight : bold;
 border-bottom:1px dotted;
letter-spacing:2px;
}

.sign3 {  


 font-weight : bold;
}
.sign4 {  
 
 font-weight : bold;
letter-spacing:1px;
 border-bottom:1px solid;
}


.sign5 {  
 color:#cc0000;
 font-weight : bold;
 }



.sml {
 font-size: 80%;
}

.smallitalic {  

font-size: 80%;
 font-style : italic;
}


A.l2:link {
	COLOR: #990000; TEXT-DECORATION: none;
	BORDER-BOTTOM: 1px dotted;
}
A.l2:visited {
	COLOR: #990000; TEXT-DECORATION: none;
	BORDER-BOTTOM: 1px dotted;
}
A.l2:hover {
	COLOR: gray; TEXT-DECORATION: none;
  BORDER-BOTTOM: 0px;
}







